# Install script for RW4.0 InterBus Master/Slave option (opt247)

echo -text "Installing InterBus Master/Slave..."
config -filename  $BOOTPATH/ibsBus.cfg -domain EIO -internal
config -filename  $BOOTPATH/ibsUnit.cfg -domain EIO
append -from $BOOTPATH/opt_l0.cmd -to opt_l0.cmd
echo -text "...done"
